@media (max-device-width: 768px) {
    .header {
        height: 665px;
        background: url(../images/mobile/header.png) center no-repeat;
        background-size: 150%;
        background-position-x: 0;
    }

    .header__container__menu__container {
        display: none;
    }

    .header__container {
        width: auto;
        padding-top: 20px;
        padding-left: 20px;
    }

    .header__container__logo {
        width: 80%;
    }

    .header__container__slogan {
        width: 200px;
    }

    .header__container__contacts {
        margin-top: 30px;
        text-align: right;
        padding-right: 30px;
    }

    .header__container__contacts__phone {
        margin-top: -70px;
    }

    .header__container__contacts__boat {
        display: none;
    }

    .header__container__about {
        padding-top: 90px;
    }

    .header__container__about img {
        display: none;
    }

    .header__container__about__second {
        width: 100%;
        font-size: 40px;
        word-break: break-word;
        line-height: 40px;
    }

    .header__container__about__order {
        margin: 200px auto 0;
        display: block;
    }

    .header__container__about__clients {
        display: block;
        margin: 25px auto 0;
        width: 170px;
    }

    .about {
        height: auto;
    }

    .about h2 {
        overflow: hidden;
    }

    .about__boss {
        display: none;
    }

    .stages {
        padding: 30px 20px 50px;
        height: auto;
    }

    .stages h2 {
        padding-top: 50px;
    }

    .stages h2 span {
        font-size: 110px;
        bottom: -10px;
    }

    .stages ul {
        width: auto;
        margin-left: -42px;
    }

    .stages ul li {
        width: auto;
        padding-top: 30px;
        padding-left: 0;
    }

    .stages ul li:last-child {
        padding-bottom: 20px;
    }

    .stages ul li span {
        width: 100%;
        height: auto;
        margin-left: 0;
    }

    .stages ul li div {
        font-size: 16px;
        padding-left: 1px;
    }

    .stages__description {
        display: none;
    }

    .request {
        height: auto;
        padding-top: 20px;
    }

    .request h2 {
        padding-top: 50px;
    }

    .request__car-left, .request__car-right {
        display: none;
    }

    .request__form {
        width: auto;
    }

    .request input[type=text] {
        margin: 0 auto;
        float: none;
    }

    .request input[type=button] {
        float: none;
        margin: 40px auto 0;
    }
    .request__description {
        padding-top: 5px;
        padding-bottom: 80px;
    }

    .services {
        width: auto;
        margin: 0 20px;
    }

    .services h2 {
        padding-top: 100px;
        margin-bottom: 50px;
        overflow: hidden;
    }
    .services__price-list {
        padding-right: 0;
    }

    .services__item {
        width: 100%;
        float: none;
        margin-left: 0!important;
        margin-bottom: 30px;
        padding-bottom: 10px;
    }

    .services__item__img img {
        width: 100%;
    }

    .services__item.turnkey-selection {
        width: 100%;
        margin-left: 40px;
    }

    .services__item.turnkey-selection h3 {
        top: 100px;
    }

    .services__item.expert-on-one-day h3 {
        top: 140px;
    }

    .check {
        height: auto;
        background-repeat: repeat-y;
    }

    .check h2 {
        padding-top: 100px;
        margin-left: 20px;
        margin-bottom: 20px;
        overflow: hidden;
    }

    .check img {
        display: none;
    }

    .check ul li {
        position: initial;
        list-style-image: url(../images/check-item-type.png);
        padding: 20px;
    }

    .request-second__car-left, .request-second__car-right {
        display: none;
    }

    .request-second h2 {
        width: auto;
    }

    .request-second h2:after {
        width: auto;
        background: url(../images/request-second-title.png) no-repeat center;
        margin-left: 0;
    }

    .request-second__form {
        width: auto;
    }

    .request-second input {
        float: none;
        margin: 0 auto;
    }

    .request-second input[type=button] {
        margin: 30px auto;
    }

    .viber {
        width: 200px;
        padding-top: 20px;
    }

    .risk {
        width: auto;
        height: auto;
        margin-top: 0;
        margin-bottom: 0;
        background: url(../images/risk.png) -375px 0 no-repeat #1e1d28;
        padding-left: 20px;
        padding-right: 45px;
    }

    .risk__negative {
        position: initial;
    }

    .risk__negative img {
        position: initial;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .risk__negative br {
        display: none;
    }

    .risk__negative span {
        font-weight: bold;
    }

    .risk__negative h3 {
        font-size: 27px;
    }

    .risk__positive {
        position: initial;
        font-size: 27px;
    }

    .risk__positive img {
        position: initial;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .risk__positive br {
        display: none;
    }

    .risk__positive span {
        font-weight: bold;
    }

    .risk__positive h3 {
        font-size: 27px;
    }

    .back {
        width: auto;
    }

    .back__info {
        display: none;
    }

    .back h2 {
        margin-bottom: 50px;
        overflow: hidden;
        padding-left: 30px;
        padding-top: 90px;
    }

    .back .ba-slider {
        width: 350px;
        overflow: initial;
    }

    .back .ba-slider .resize {
        padding-top: 10px;
        padding-left: 15px;
    }

    .back__slider-controls {
        height: 40px;
    }

    .back__slider-controls-before {
        left: 10px;
        bottom: 0;
    }

    .back__slider-controls-after {
        left: initial;
        right: 0;
        bottom: 0;
        width: 200px;
    }

    .back .ba-slider .handle:after {
        background-size: 30px;
        width: 30px;
        height: 30px;
        bottom: -30px;
        left: 18px;
        background-repeat: no-repeat;
    }

    .back .ba-slider .handle.ba-draggable:after {
        background-size: 30px;
        width: 30px;
        height: 30px;
        bottom: -30px;
        left: 18px;
        background-repeat: no-repeat;
    }

    .back__info__item__mobile {
        display: block;
        width: 100%;
        position: absolute;
        bottom: -100px;
        left: 9%;
        font-size: 16px;
        font-style: italic;
        color: #98999b;
    }

    .back__info__item__mobile span {
        float: left;
    }

    .back__info__item__mobile div {
        float: left;
        padding-left: 10px;
    }

    .back__info__item__mobile span {
        font-size: 35px;
    }

    .row {
        margin-left: 0;
        margin-right: 0;
    }

    .reviews {
        width: 100%;
    }

    .reviews h2 {
        margin-bottom: 100px;
        overflow: hidden;
        padding-left: 30px;
    }

    .reviews__share {
        top: 185px;
    }

    .reviews__review {
        float: none;
        margin: 0 auto;
        width: 100%;
        background-color: #f5f3f3;
        padding-bottom: 30px;
    }

    .reviews__review:last-child {
        margin: 0 auto;
    }

    .reviews__review__name {
        margin: 0 15px;
    }

    .reviews__review__name__container {
        background: #FFFFFF;
    }

    .reviews__review__text {
        background-color: #FFFFFF;
        padding: 23px;
        margin: 0 15px;
        padding-bottom: 100px;
    }

    .clients {
        width: auto;
    }

    .clients h2 {
        padding-left: 30px;
    }

    .clients h2 span {
        left: 20px;
    }

    .clients div {
        width: 100%!important;
    }

    .clients__client__hover {
        width: 100%;
    }

    .clients__client_4,
    .clients__client_5,
    .clients__client_6,
    .clients__client_7,
    .clients__client_8 {
        display: none;
    }

    .clients__more__clients {
        display: block!important;
        text-align: center;
        color: #989898;
        font-size: 20px;
        font-style: italic;
        height: auto;
        padding: 10px;
    }

    .map__address {
        word-break: break-word;
        font-size: 44px;
        padding-bottom: 40px;
    }


    .services__item:hover .services__item__hover {
        display: none;
    }


    .request input[type=submit], .request-second input[type=submit] {
        float: none;
        margin: 20px auto;
        margin-top: 50px;
    }

    .desktop {
        display: none!important;
    }

    .mobile {
        display: block!important;
    }
}